## kmscube 0.0.0~git20210103

=== meson_options.txt ===
option(
  'gstreamer',
  type : 'feature',
  description : 'Enable support for gstreamer and cube-video'
)
