## kmscube 0.0.0~git20170508

=== debian/changelog ===
kmscube (0.0.0~git20170508-1) unstable; urgency=medium

  * Initial release (Closes: #886648)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Jan 2018 11:49:45 +0100
