=== debian/control ===
Source: kmscube
Section: graphics
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 10),
  libdrm-dev,
  libgbm-dev,
  libgles2-mesa-dev,
  pkg-config,
Standards-Version: 4.1.3
Homepage: https://cgit.freedesktop.org/mesa/kmscube/

Package: kmscube
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Example KMS/GBM/EGL application
 kmscube is an example application that displays a rotating cube to
 demonstrate the usage of KMS, GBM and EGL. It can be used to
 test kernel mode setting and Mesas DRM drivers.
