## kmscube 0.0.0~git20170617

=== debian/changelog ===
kmscube (0.0.0~git20170617-2) unstable; urgency=medium

  [ Guido Günther ]
  * [c49cc28] Add Vcs-* URLs

  [ Nicolas Dechesne ]
  * [7ab1ee1] debian: Add Build-Depends on Gstreamer to enable video support

 -- Guido Günther <agx@sigxcpu.org>  Fri, 06 Jul 2018 19:11:01 +0200

kmscube (0.0.0~git20170617-1) unstable; urgency=medium

  * New upstream snapshot

 -- Guido Günther <agx@sigxcpu.org>  Wed, 27 Jun 2018 18:17:35 +0200
