=== debian/control ===
--- 
+++ 
@@ -6,9 +6,13 @@
   libdrm-dev,
   libgbm-dev,
   libgles2-mesa-dev,
+  libgstreamer1.0-dev,
+  libgstreamer-plugins-base1.0-dev,
   pkg-config,
 Standards-Version: 4.1.3
 Homepage: https://cgit.freedesktop.org/mesa/kmscube/
+Vcs-Git: https://salsa.debian.org/agx/kmscube.git
+Vcs-Browser: https://salsa.debian.org/agx/kmscube
 
 Package: kmscube
 Architecture: any
