## kmscube 0.0.0~git20210103

=== debian/changelog ===
kmscube (0.0.0~git20210103-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:02:13 +1100

kmscube (0.0.0~git20210103-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:00:17 +0000

kmscube (0.0.0~git20210103-1) unstable; urgency=medium

  * New upstream git snapshot
    (Closes: #961794)
  * d/control: Build-depend on meson.
    now be used as a build system
  * d/control: Build-depend on libpng-dev
  * d/control: Add explicit glib-2.0 build-dep
  * d/control: Bump standards version to 4.5.1
  * Switch to dh 13
  * debian: Add salsa-ci

 -- Guido Günther <agx@sigxcpu.org>  Sun, 03 Jan 2021 15:42:37 +0100
