=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: kmscube
 Section: graphics
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Build-Depends: debhelper-compat (= 13),
   libdrm-dev,
   libgbm-dev,
   libgles2-mesa-dev,
+  libglib2.0-dev,
   libgstreamer1.0-dev,
   libgstreamer-plugins-base1.0-dev,
+  libpng-dev,
+  meson,
   pkg-config,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Homepage: https://cgit.freedesktop.org/mesa/kmscube/
 Vcs-Git: https://salsa.debian.org/agx/kmscube.git
 Vcs-Browser: https://salsa.debian.org/agx/kmscube
